@charset "UTF-8";
/* CSS Document */
/*------------------------------
common
------------------------------*/
section {
  margin: 10em auto;
}
/*------------------------------
mainimg
------------------------------*/
#main_img {
  position: relative;
  aspect-ratio: 4/2;
  width: 100%;
  overflow: hidden;
}
#main_img img {
  width: 100%;
  height: auto;
}
#mainphoto {
  position: relative;
  max-width: 1200px;
}
#haikei2 {
  position: absolute;
}
#haikei {
  position: absolute;
}
.fadeout {
  animation: fadeOut 4s;
  animation-fill-mode: both;
  animation-delay: 1.8s;
}
@keyframes fadeOut {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
#pc {
  width: 15%;
  max-width: 200px;
  position: absolute;
  top: 18vw;
  left: 13.5vw;
}
#sm {
  width: 5%;
  max-width: 59px;
  position: absolute;
  top: 35.6vw;
  left: 25.1vw;
}
#maus {
  width: 6%;
  max-width: 84px;
  position: absolute;
  top: 41vw;
  left: 32.1vw;
}
#key {
  width: 17%;
  max-width: 210px;
  position: absolute;
  top: 42vw;
  left: 30.5vw;
}
#book {
  width: 20%;
  max-width: 260px;
  position: absolute;
  top: 44.8vw;
  left: 40.8vw;
}
#dentaku {
  width: 10%;
  max-width: 126px;
  position: absolute;
  top: 47vw;
  left: 34vw;
}
#pen {
  width: 2%;
  max-width: 19px;
  position: absolute;
  top: 48.2vw;
  left: 43.8vw;
}
#logo {
  width: 50%;
  max-width: 570px;
  position: absolute;
  top: 30vw;
  right: 0vw;
}
#saizen {
  width: 4%;
  max-width: 50px;
  position: absolute;
  top: 5vw;
  right: 14vw;
}
#enname {
  width: 20%;
  max-width: 250px;
  position: absolute;
  top: 40vw;
  right: 1vw;
}
#pc {
  transform: translateY(-800px);
  animation: dwnani 0.8s 1s cubic-bezier(0.22, 1, 0.36, 1) 1 forwards;
}
#sm {
  transform: translateY(-800px);
  animation: dwnani 0.8s 1.2s cubic-bezier(0.22, 1, 0.36, 1) 1 forwards;
}
#maus {
  transform: translateY(-800px);
  animation: dwnani 0.8s 1.3s cubic-bezier(0.22, 1, 0.36, 1) 1 forwards;
}
#key {
  transform: translateY(-800px);
  animation: dwnani 0.8s 1.4s cubic-bezier(0.22, 1, 0.36, 1) 1 forwards;
}
#book {
  transform: translateY(-800px);
  animation: dwnani 0.8s 1.5s cubic-bezier(0.22, 1, 0.36, 1) 1 forwards;
}
#dentaku {
  transform: translateY(-800px);
  animation: dwnani 0.8s 1.6s cubic-bezier(0.22, 1, 0.36, 1) 1 forwards;
}
#pen {
  transform: translateY(-800px);
  animation: dwnani 0.8s 1.8s cubic-bezier(0.22, 1, 0.36, 1) 1 forwards;
}
@keyframes dwnani {
  0% {
    transform: translateY(-800px);
  }
  100% {
    transform: translateY(0);
  }
}
#logo {
  animation: logodw 0.8s 3.4s cubic-bezier(0.22, 1, 0.36, 1) forwards;
  transform: translateX(100%);
}
@keyframes logodw {
  0% {
    transform: translateX(100%);
  }
  100% {
    transform: translateX(0);
  }
}
#saizen {
  animation: saizendw 2s 1.8s ease-in forwards;
  opacity: 0;
}
@keyframes saizendw {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
#enname {
  animation: ennamedw 0.8s 4s cubic-bezier(0.22, 1, 0.36, 1) forwards;
  transform: translateX(100%);
}
@keyframes ennamedw {
  0% {
    transform: translateX(100%);
  }
  100% {
    transform: translateX(0);
  }
}
@media (min-width:1200px) {
  #pc {
    top: 216px;
    left: 166px;
  }
  #sm {
    top: 426px;
    left: 304px;
  }
  #maus {
    top: 490px;
    left: 380px;
  }
  #key {
    top: 506px;
    left: 364px;
  }
  #book {
    top: 536px;
    left: 486px;
  }
  #dentaku {
    top: 564px;
    left: 402px;
  }
  #pen {
    top: 580px;
    left: 524px;
  }
}
@media (max-width:767.98px) {
  #mainphoto {
    display: none;
  }
  #main_img {
    background-image: url(../img/index/haikei_s.jpg);
    background-repeat: no-repeat;
    background-position: center top;
    background-size: cover;
    aspect-ratio: 4/4;
  }
  #logo {
    animation: logodw 0.8s 2s cubic-bezier(0.22, 1, 0.36, 1) forwards;
    width: 70%;
    top: 70vw;
  }
  #saizen {
    animation: saizendw 2s 0s ease-in forwards;
    width: 8%;
    max-width: 50px;
    top: 12vw;
    right: 20vw;
  }
  #enname {
    animation: ennamedw 0.8s 3s cubic-bezier(0.22, 1, 0.36, 1) forwards;
    width: 36%;
    top: 104vw;
    right: 2vw;
  }
}
@media (max-width:575.98px) {
  #logo {
    width: 80%;
    top: 76vw;
  }
  #saizen {
    width: 7%;
    top: 10vw;
  }
}
/*------------------------------
Read
------------------------------*/
#Read {
  width: 100%;
  display: flex;
  overflow: hidden;
  padding-top: 3em;
}
#Read #readtxt {
  width: 100%;
  padding-left: 10%;
  position: relative;
  z-index: 1;
}
#readtxt p span {
  display: block;
}
#Read #cle {
  width: 70%;
}
#Read :nth-child(1) {
  order: 2;
}
#Read :nth-child(2) {
  order: 1;
}
.en {
  flex: 1;
  margin-right: calc(50% - 50vw);
  aspect-ratio: 1/1;
  border-radius: 50%;
  background-image: conic-gradient(#75f8d2, #ffffff 88deg, #68aaff 193deg, #75f8d2);
  animation: rotateAnimation 10s linear infinite;
}
@keyframes rotateAnimation {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}
#Read #readtxt .big {
  font-size: clamp(2.8rem, 6vw, 6rem);
  font-weight: normal;
  font-family: "Noto Serif JP", serif;
  font-optical-sizing: auto;
  -webkit-font-smoothing: antialiased;
}
#Read #readtxt p {
  padding-left: 1em;
  font-size: clamp(0.9rem, 1.8vw, 1.2rem);
  line-height: 2;
}
@media (max-width:1998.98px) {
  #Read {
    padding-top: 10em;
  }
}
@media (max-width:767.98px) {
  #Read {
    padding-top: 0em;
  }
  #Read #cle {
    width: 70%;
    margin-left: -30%;
  }
  #Read #readtxt {
    width: 100%;
    padding-left: 5%;
  }
  #Read #readtxt p {
    padding-left: 0.5em;
    line-height: 1.6;
  }
}
@media (max-width:575.98px) {
  #Read #cle {
    width: 100%;
    margin-left: -50%;
  }
  #Read #readtxt {
    width: 130%;
  }
  #Read #readtxt p {
    padding-left: 0.5em;
  }
}
/*------------------------------
Menu
------------------------------*/
#Menu {
  max-width: 1400px;
}
#Menu #photos {
  display: flex;
  width: 100%;
  max-width: 1400px;
  flex-wrap: wrap;
}
.ani1 {
  opacity: 0;
  transition: opacity 0.5s
}
.ani1.start {
  opacity: 1;
}
#Menu #photos img {
  width: 100%;
  height: auto;
  margin-bottom: -5px;
}
#Menu #photos .p01 {
  flex-grow: 1;
  width: 25%;
}
#Menu #photos .p02 {
  flex-grow: 1;
  width: 50%;
}
@media (max-width:575.98px) {
  #Menu #photos .p01 {
    width: 33%;
  }
  #Menu #photos .p02 {
    width: 100%;
  }
  #Menu #photos :nth-child(1) {
    order: 1;
  }
  #Menu #photos :nth-child(2) {
    order: 2;
  }
  #Menu #photos :nth-child(3) {
    order: 3;
  }
  #Menu #photos :nth-child(4) {
    order: 5;
  }
  #Menu #photos :nth-child(5) {
    order: 6;
  }
  #Menu #photos :nth-child(6) {
    order: 4;
  }
  #Menu #photos :nth-child(7) {
    order: 7;
  }
}
#menutxt {
  text-align: center;
  padding: 3em;
}
#menutxt #menucnt {
  display: flex;
  width: 100%;
  max-width: 1200px;
  margin: 3em auto;
}
#menutxt .wk p {
  font-size: clamp(1.0rem, 1.8vw, 1.1rem);
}
#menucnt .wk {
  position: relative;
  padding: 1em 2em;
  width: 30%;
  text-align: left;
  margin: 1em;
}
#menucnt .wk::before, #menucnt .wk::after {
  position: absolute;
  width: 50px;
  height: 50px;
  content: '';
}
#menucnt .wk::before {
  border-left: solid 1px;
  border-top: solid 1px;
  top: 0;
  left: 0;
}
#menucnt .wk::after {
  border-right: solid 1px;
  border-bottom: solid 1px;
  bottom: 0;
  right: 0;
}
@media (max-width:991.98px) {
  #menutxt {
    padding: 3em 0em;
  }
  #menutxt #menucnt {
    width: 90%;
    margin: 3em auto;
  }
}
@media (max-width:767.98px) {
  #menutxt #menucnt {
    width: 90%;
    max-width: 500px;
    margin: 3em auto;
    flex-wrap: wrap;
  }
  #menucnt .wk {
    flex-grow: 1;
    padding: 1em 2em;
    width: 100%;
  }
}
/*------------------------------
Profile
------------------------------*/
#Profile {
  width: 100%;
  max-width: 1400px;
}
#Profile #prohed {
  display: flex;
}
#Profile #proimg {
  width: 60%;
  vertical-align: top;
}
#Profile #proimg img {
  width: 100%;
  height: auto;
}
#Profile #prohed #prottl {
  text-align: center;
  width: 40%;
  padding: 2em;
}
#Profile #prohed .ttl {
  padding: 1em;
  background-color: rgba(255, 255, 255, 1.00);
}
#Profile #prohed .ttl span {
  font-size: 1.5em;
  color: rgba(228, 228, 228, 1.00);
  font-weight: 400;
}
#Profile #protxt {
  margin-left: 40%;
  margin-top: -26%;
  text-align: center;
  position: relative;
}
#Profile #protxt .txt {
  text-align: left;
  padding: 2em 5em;
  background-color: rgba(255, 255, 255, 1.00);
}
#Profile #protxt .subttl {
  font-size: 1.7em;
  letter-spacing: 10px;
}
#Profile #protxt .txt p {
  line-height: 1.8;
  padding-bottom: 1.6em;
}
@media (max-width:991.98px) {
  #Profile {
    margin: 3em auto;
  }
  #Profile #protxt .subttl {
    font-size: 1.5em;
    letter-spacing: 8px;
  }
  #Profile #protxt {
    margin-left: 36%;
    margin-top: -24%;
  }
  #Profile #protxt .txt {
    padding: 1em 3em;
  }
}
@media (max-width:575.98px) {
  #Profile #prohed {
    align-items: flex-end;
    padding: 0;
  }
  #Profile #proimg {
    width: 90%;
    margin-bottom: 10px;
  }
  #Profile #prohed #prottl {
    margin-left: -20%;
    width: 60%;
    padding: 0;
  }
  #Profile #prohed .ttl span {
    font-size: 20px;
  }
  #Profile #protxt .subttl {
    font-size: 20px;
    letter-spacing: 8px;
    padding: 0.5em;
  }
  #Profile #protxt {
    margin-left: 0%;
    margin-top: 5%;
  }
  #Profile #protxt .txt {
    padding: 0em 2em;
  }
  #Profile #protxt .txt p, #Profile #protxt .txt table {
    font-size: 14px;
    line-height: 1.5;
    padding-bottom: 1em;
  }
}